/*

*/

.version.contact_me /* version checker */
{
	color: #000000;
	background-color: #5936DB;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 945px;
	border-style: none;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #FFFFFF url("../../images/paper.jpg") repeat left top;
	background-size: 170px 116px;
}

.hidpi #page
{
	background-image: url("../../images/paper_2x.jpg");
	background-size: 170px 116px;
}

#page_position_content
{
	margin-top: -137px;
	width: 0.01px;
}

#u1783
{
	z-index: 20;
	width: 200px;
	min-height: 30px;
	left: -548px;
}

#pu2669
{
	width: 0.01px;
	margin-top: 107px;
}

#u2669
{
	z-index: 2;
	min-height: 125px;
	padding-bottom: 30px;
}

#u2765-10
{
	z-index: 36;
	width: 369px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 36px;
}

#u2765-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 70px;
	width: 369px;
	margin: 24px -10000px 0px 0px;
}

#pu1789
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 534px;
}

#u1789
{
	z-index: 21;
	width: 50px;
	margin-left: 2px;
}

#u1778-4
{
	z-index: 12;
	width: 52px;
	min-height: 20px;
	margin-top: 9px;
}

#pu1776
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 608px;
}

#u1776
{
	z-index: 18;
	width: 50px;
	margin-left: 5px;
}

#u1776_clip
{
	width: 50px;
	height: 52px;
}

#u1776_img
{
	margin-left: -1px;
	margin-right: 1px;
}

#u1767-4
{
	z-index: 3;
	width: 60px;
	min-height: 20px;
	margin-top: 9px;
}

#pu1768
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 692px;
}

#u1768
{
	z-index: 16;
	width: 50px;
}

#u1775-5
{
	z-index: 7;
	width: 60px;
	min-height: 20px;
	margin-top: 9px;
}

#u2669-bw
{
	z-index: 2;
	min-height: 125px;
}

#u2766
{
	z-index: 46;
	width: 51px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 310px;
}

#pu2095
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: -3px;
}

#u2095
{
	z-index: 56;
	width: 679px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2222-6
{
	z-index: 63;
	width: 606px;
	min-height: 44px;
	background-color: transparent;
	color: #006837;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 73px;
}

#u2222-2
{
	color: #D39455;
}

#u2223-6
{
	z-index: 69;
	width: 370px;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 24px;
	line-height: 29px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 212px;
}

#u2223
{
	color: #255BB3;
	line-height: 29px;
}

#u2223-3
{
	font-size: 18px;
	color: #D79A5A;
	line-height: 22px;
}

#u2224
{
	z-index: 75;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 135px;
}

#u2227-6
{
	z-index: 77;
	width: 380px;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 24px;
	line-height: 29px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 212px;
}

#u2223-4,#u2227-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2227
{
	color: #225AB5;
	line-height: 29px;
}

#u2223-2,#u2227-2
{
	line-height: 29px;
}

#u2227-3
{
	font-size: 18px;
	color: #DA9A56;
	line-height: 22px;
}

#u2101-5
{
	z-index: 58;
	width: 353px;
	background-color: transparent;
	color: #006837;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 205px;
	margin-top: 36px;
	position: relative;
}

#u2222,#u2101
{
	color: #563592;
}

#u2101-2
{
	color: #D29455;
}

#widgetu4376
{
	z-index: 83;
	width: 0.01px;
	height: 373px;
	margin-left: 32px;
	margin-top: 21px;
	position: relative;
}

#widgetu4392
{
	z-index: 84;
	width: 393px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#widgetu4392.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 393px;
	height: 50px;
	min-height: 0px;
	margin: -2px -10000px 0px 0px;
}

#u4393-4
{
	z-index: 85;
	width: 377px;
	min-height: 34px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 18px;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu4392.non-empty-st #u4393-4
{
	background-color: #FFFFFF;
}

#widgetu4392:hover #u4393-4
{
	border-color: #B8BABC;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 34px;
	width: 377px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4392.focus-st #u4393-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 34px;
	width: 377px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4392.non-empty-st #u4393-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4392:hover #u4393-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4392.focus-st #u4393-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4377
{
	z-index: 89;
	width: 393px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: -2px;
}

#widgetu4377.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 393px;
	height: 50px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u4378-4
{
	z-index: 90;
	width: 377px;
	min-height: 34px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 18px;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu4377.non-empty-st #u4378-4
{
	background-color: #FFFFFF;
}

#widgetu4377:hover #u4378-4
{
	border-color: #B8BABC;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 34px;
	width: 377px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4377.focus-st #u4378-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 34px;
	width: 377px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4392.fld-err-st #u4393-4,#widgetu4377.fld-err-st #u4378-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 34px;
	width: 377px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4377.non-empty-st #u4378-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4377:hover #u4378-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4377.focus-st #u4378-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4392_input,#widgetu4392_prompt,#widgetu4377_input,#widgetu4377_prompt
{
	width: 377px;
	min-height: 34px;
	color: #C4C4C4;
	font-family: raleway, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#u4401-4
{
	z-index: 94;
	width: 167px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 546px;
}

#widgetu4376.frm-sub-st #u4401-4 p,#widgetu4376.frm-sub-st #u4401-4 span
{
	color: #E4E4E4;
	line-height: 1;
	font-size: 16px;
	text-align: right;
	font-style: normal;
}

#u4382-5
{
	z-index: 98;
	width: 167px;
	min-height: 30px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 546px;
}

#widgetu4376.frm-subm-err-st #u4382-5
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 34px;
}

#widgetu4376.frm-subm-err-st #u4382-5 p,#widgetu4376.frm-subm-err-st #u4382-5 span
{
	color: #D6FFF4;
	line-height: 1;
	font-size: 14px;
	text-align: right;
}

#u4382
{
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u4381-4
{
	z-index: 103;
	width: 167px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 16px;
	text-align: right;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 546px;
}

#widgetu4376.frm-sub-st #u4401-4,#widgetu4376.frm-subm-ok-st #u4381-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4376.frm-subm-ok-st #u4381-4 p
{
	color: #FFFFFF;
	font-size: 16px;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u4396-17
{
	z-index: 107;
	min-height: 48px;
	width: 157px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 557px;
	background: url("../../images/u4396-17.png") no-repeat 0px 0px;
}

#u4396-17:hover
{
	background: url("../../images/u4396-17-r.png") no-repeat 0px 0px;
}

#u4396-17:active
{
	background: url("../../images/u4396-17-m.png") no-repeat 0px 0px;
}

#widgetu4376.frm-sub-st #u4396-17
{
	background: url("../../images/u4396-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u4396-17
{
	background-image: url("../../images/u4396-17_2x.png");
	background-size: 157px 48px;
}

.hidpi #u4396-17:hover
{
	background-image: url("../../images/u4396-17-r_2x.png");
	background-size: 157px 48px;
}

.hidpi #u4396-17:active
{
	background-image: url("../../images/u4396-17-m_2x.png");
	background-size: 157px 48px;
}

.hidpi #widgetu4376.frm-sub-st #u4396-17
{
	background-image: url("../../images/u4396-17-fs_2x.png");
	background-size: 157px 48px;
}

#widgetu4397
{
	z-index: 124;
	width: 521px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: -2px;
}

#widgetu4397.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 521px;
	height: 250px;
	min-height: 0px;
	margin: 125px -10000px -2px 0px;
}

#u4400-4
{
	z-index: 125;
	width: 505px;
	min-height: 234px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 18px;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu4397.non-empty-st #u4400-4
{
	background-color: #FFFFFF;
}

#widgetu4397:hover #u4400-4
{
	border-color: #B8BABC;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 234px;
	width: 505px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4397.focus-st #u4400-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 234px;
	width: 505px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4397.fld-err-st #u4400-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 234px;
	width: 505px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4397.non-empty-st #u4400-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4397:hover #u4400-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4397.focus-st #u4400-4 *
{
	color: #4F4F4F;
	font-size: 14px;
}

#widgetu4392.fld-err-st #u4393-4 *,#widgetu4377.fld-err-st #u4378-4 *,#widgetu4397.fld-err-st #u4400-4 *
{
	color: #D7244C;
	font-size: 14px;
}

#widgetu4397_input,#widgetu4397_prompt
{
	width: 505px;
	min-height: 234px;
	color: #C4C4C4;
	font-family: raleway, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu4392:hover #widgetu4392_input,#widgetu4392.focus-st #widgetu4392_input,#widgetu4392.fld-err-st #widgetu4392_input,#widgetu4392:hover #widgetu4392_prompt,#widgetu4392.focus-st #widgetu4392_prompt,#widgetu4392.fld-err-st #widgetu4392_prompt,#widgetu4377:hover #widgetu4377_input,#widgetu4377.focus-st #widgetu4377_input,#widgetu4377.fld-err-st #widgetu4377_input,#widgetu4377:hover #widgetu4377_prompt,#widgetu4377.focus-st #widgetu4377_prompt,#widgetu4377.fld-err-st #widgetu4377_prompt,#widgetu4397:hover #widgetu4397_input,#widgetu4397.focus-st #widgetu4397_input,#widgetu4397.fld-err-st #widgetu4397_input,#widgetu4397:hover #widgetu4397_prompt,#widgetu4397.focus-st #widgetu4397_prompt,#widgetu4397.fld-err-st #widgetu4397_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4392.non-empty-st #widgetu4392_prompt,#widgetu4377.non-empty-st #widgetu4377_prompt,#widgetu4397.non-empty-st #widgetu4397_prompt
{
	visibility: hidden;
}

#pu2673
{
	width: 0.01px;
	margin-top: 15px;
}

#u2673
{
	z-index: 23;
	min-height: 108px;
	padding-bottom: 8px;
}

#u2741-10
{
	z-index: 24;
	width: 369px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 28px;
}

#u2741-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 70px;
	width: 369px;
	margin: 7px -10000px 0px 0px;
}

#ppu4166
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 597px;
}

#pu4166
{
	width: 0.01px;
}

#u4166
{
	z-index: 48;
	width: 60px;
	height: 60px;
	margin-right: -10000px;
}

#u4165
{
	z-index: 55;
	width: 60px;
	height: 60px;
	margin-right: -10000px;
	left: 72px;
}

#u4166:hover,#u4165:hover
{
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4168-6
{
	z-index: 49;
	width: 120px;
	min-height: 21px;
	margin-left: 8px;
	margin-top: 8px;
}

#u2673-bw
{
	z-index: 23;
	min-height: 108px;
}

#u2742
{
	z-index: 34;
	width: 51px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 298px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

